.footer__block__title  {
  text-align:center !important;
}

.footer__quicklinks {
Text-align:center !important;
}

.footer__block.footer__block--social {
Text-align:center !important;
}

.socials.socials--normal {
align-items: center; !important;
}

.footer__block.footer__block--text
p {
Text-align:center !important;
}